@charset "UTF-8";

/*

Whakatane Hotel

Media Queries

*/


@media (max-width: 1300px) 
{



}
@media (max-width: 1280px) 
{

body,
td, th  {
font-size: 20px;
font-size: 2.0rem;
}

.pageWrap	{
margin:0 3%;
}

header .blackStrip .pageWrap,
header .whiteStrip .pageWrap	{
margin-right:0;
}

header .social	{
margin-right:10px;
}

.navWrap a.bookNow	{
width:170px;
}


.callouts span a	{
margin:-70px 0 0 -70px;
}

footer .colLeft	{
float:none;
width:auto;
}
footer .colRight	{
float:none;
border-left:0;
border-top:2px solid #b99d3a;
padding:40px 0 60px 0;
}

}
@media (max-width: 970px) 
{

footer .logo	{
float:none;
margin-right:0;
}

footer nav.navBottom	{
float:none;
}
footer nav.navBottom ul li	{
display:block;
float:none;
padding:15px 0 0 0;
}
footer nav.navBottom ul li div	{
width:auto;
}
footer nav.navBottom ul li a	{
font-size:20px;
}
footer nav.navBottom ul li div ul li	{
padding:4px 0;
}

}
@media (max-width: 950px) 
{

header .hero img	{
max-width:120%;
margin-left:-10%;
margin-top:0;
}


}
@media (max-width: 900px) 
{



}
@media (max-width: 850px) 
{



}
@media (max-width: 800px) 
{



}
@media (max-width: 768px) 
{

/* Scrolling wide content */
.wide768	{
width:100%;
overflow-x: scroll;
overflow-y: hidden;
-webkit-overflow-scrolling: touch;
-ms-overflow-style: -ms-autohiding-scrollbar;
border: 1px solid #000;
}
.wide768 .tableForm	{
width:768px;
}
section.content .wide768 > img	{
width:768px;
max-width:none;
}

}
@media (max-width: 750px) 
{



}
@media (max-width: 700px) 
{


header .hero img	{
max-width:160%;
margin-left:-30%;
}

.callouts span	{
width:49%;
margin:0 2% 10px 0;
}
.callouts span.craic	{
margin:0 0 10px 0;
}
.callouts span.cobb	{
width:100%;
margin:0 0 10px 0;
}

}
@media (max-width: 650px) 
{



}
@media (max-width: 600px) 
{



}
@media (max-width: 550px) 
{



}
@media (max-width: 520px) 
{



}
@media (max-width: 500px)	
{

header .hero img	{
max-width:220%;
margin-left:-60%;
}

}
@media (max-width: 480px) 
{



}
@media (max-width: 450px) 
{

.callouts span	{
width:100%;
margin:0 0 10px 0;
}

}
@media (max-width: 420px) 
{



}
@media (max-width: 400px) 
{

header .hero img	{
max-width:240%;
margin-left:-70%;
}

header .whiteStrip .pageWrap	{
height:115px;
}
header .whiteStrip .logo	{
top:-20px;
width:160px;
}

.navWrap a.bookNow	{
width:130px;
}

footer .colRight .logos a	{
margin-left:20px;
}
footer .colRight .connect a.bookNow	{
padding:0 15px;
}

}
@media (max-width: 350px) 
{



}
@media (max-width: 330px) 
{



}





/* Small screen nav */

@media (max-width: 1080px) {

.navWrap	{
}

.navTop	{
float:none;
position:absolute;
top:46px;
right:190px;
width:60px;
padding:0;
margin:0;
z-index:400;
}

.navTop .mobileNav	{
position:absolute;
top:0;
right:0;
width:60px;
height:35px;
background: #28394a;

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#28394a), color-stop(100%,#0d192b));
background: -webkit-linear-gradient(top,  #28394a 0%,#0d192b 100%);
background: -moz-linear-gradient(top,  #28394a 0%, #0d192b 100%);
background: -o-linear-gradient(top,  #28394a 0%,#0d192b 100%);
background: -ms-linear-gradient(top,  #28394a 0%,#0d192b 100%);
background: linear-gradient(to bottom,  #28394a 0%,#0d192b 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#28394a', endColorstr='#0d192b',GradientType=0 );

border:1px solid rgba(0,0,0,0.75);
border-top:1px solid rgba(0,0,0,1);
border-bottom:1px solid rgba(0,0,0,0.5);
border-radius:4px;
-webkit-box-shadow:
inset 0 1px 0 0px rgba(255,255,255,0.4),
0 1px 0 0px rgba(255,255,255,0.2);
-moz-box-shadow:
inset 0 1px 0 0px rgba(255,255,255,0.4),
0 1px 0 0px rgba(255,255,255,0.2);
box-shadow:
inset 0 1px 0 0px rgba(255,255,255,0.4),
0 1px 0 0px rgba(255,255,255,0.2);
z-index:999999;
}
.navTop .mobileNav:hover	{
border:1px solid rgba(0,0,0,0.5);
border-top:1px solid rgba(0,0,0,1);
border-bottom:1px solid rgba(0,0,0,0.75);
}

.navTop .mobileNav span.mobileClick	{
position:absolute;
right:0;
display:block;
width:60px;
height:35px;
cursor:pointer;
z-index:99999;
}
.navTop .mobileNav.open span.mobileClick	{
top:-0;
right:-0;
}
.navTop .mobileNav span.mobileClick em	{
position:absolute;
top:10px;
right:10px;
display:block;
width:40px;
height:1px;
background:#fff;
border-bottom:1px solid #fff;
opacity:0.9;
cursor:pointer;
-webkit-transition:0.2s;
-moz-transition:0.2s;
transition:0.2s;
}
.navTop .mobileNav span.mobileClick em:nth-child(n+2)	{
top:17px;
}
.navTop .mobileNav span.mobileClick em:nth-child(n+3)	{
top:24px;
}

.navTop .mobileNav.open span.mobileClick em	{
background:#fff;
border-bottom:1px solid #fff;
opacity:1;
}


.navTop .mobileNav.open	{
width:300px;
height:auto;

background: #28394a;
border-radius:0;

border:1px solid #fff;
-webkit-box-shadow:
1px 1px 10px 1px rgba(0,0,0,0.6);
box-shadow:
1px 1px 10px 1px rgba(0,0,0,0.6);
z-index:999999;
}

.navTop .mobileNav ul	{
position:relative;
width:0;
height:0;
overflow:hidden;
list-style:none;
padding:9px 0 10px 0;
margin:0;
}
.navTop .mobileNav ul li ul	{
padding-top:0;
}

.navTop .mobileNav.open ul	{
display:block;
width:auto;
height:auto;
}
.navTop .mobileNav.open ul li ul	{
width:auto;
}


.navTop ul li {
float:none;
border:0;
margin:0;
}
.navTop ul li:hover {
border-bottom:0;
}

.navTop ul li a {
height: auto;
color:#fff;
font-size:24px;
line-height:normal;
padding:10px 10px 6px 10px;
margin:0;
}

.navTop ul li.current a	{
}


.navTop ul li:hover {
background:#b99d3a;
}
.navTop ul li:hover a {
color:#fff;
z-index:92;
}
.navTop ul li:first-child a {
padding-left: 10px;
}
.navTop ul li:last-child a {
padding-right:10px;
}

.navTop ul li ul li a,
.navTop ul li:hover ul li a {
color:#fff;
font-size:24px;
line-height:normal;
font-weight:normal;
text-align:left;
background: none;
border:0;
padding:4px 5px 4px 25px;
-webkit-box-shadow:
none;
box-shadow: 
none;
}
.navTop ul li ul li:first-child a {
padding-left: 25px;
}
.navTop ul lu ul li:last-child a {
padding-right:25px;
}
.navTop ul li ul li a:hover,
.navTop ul li:hover ul li a:hover {
color:#fff;
text-shadow:none;
background:#eac50c;
}

.navTop ul li:first-child:hover a {
-webkit-box-shadow:none;
box-shadow:none; 
}
.navTop ul li:last-child:hover a {
-webkit-box-shadow:none;
box-shadow:none;
}

.navTop ul li div::before {
display:none;
}

.navTop ul li nav.centre,
.navTop ul li div {
display:block;
position: relative;
top:0;
left:0;
width: auto;
height:auto;
background: none;
border:0;
-webkit-box-shadow:none;
box-shadow:none;
padding-top:0;
margin-top:0;
opacity:1;
}
.navTop ul li div span {
display:none;
}

.navTop ul li div ul {
border-radius:0;
-webkit-box-shadow: 
0 0 0 0 rgba(0,0,0,0);
-moz-box-shadow: 
0 0 0 0 rgba(0,0,0,0);
box-shadow: 
0 0 0 0 rgba(0,0,0,0);
}

}
@media (max-width: 600px) {

.navWrap a.bookNow	{
height:50px;
line-height:50px;
}

.navTop	{
top:72px;
right:3%;
}

}
@media (max-width: 400px) {

.navTop	{
top:65px;
}

}